#!C:\Minonda\conda-bld\orange3_1491768338183\_b_env\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Orange3==3.4.1','gui_scripts','orange-canvas'
__requires__ = 'Orange3==3.4.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('Orange3==3.4.1', 'gui_scripts', 'orange-canvas')()
    )
